custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/hokn7
east: !!python/object/apply:decimal.Decimal
- '-77.568519'
flow: 1
gauge_id: !!python/long '144549'
level_files:
- depth_grids/26/dblbnd.adf
- depth_grids/26_5/dblbnd.adf
- depth_grids/27/dblbnd.adf
- depth_grids/27_5/dblbnd.adf
- depth_grids/28/dblbnd.adf
- depth_grids/28_5/dblbnd.adf
- depth_grids/29/dblbnd.adf
- depth_grids/29_5/dblbnd.adf
- depth_grids/30/dblbnd.adf
- depth_grids/30_5/dblbnd.adf
- depth_grids/31/dblbnd.adf
- depth_grids/31_5/dblbnd.adf
- depth_grids/32/dblbnd.adf
- depth_grids/32_5/dblbnd.adf
- depth_grids/33/dblbnd.adf
- depth_grids/33_5/dblbnd.adf
- depth_grids/34/dblbnd.adf
- depth_grids/34_5/dblbnd.adf
- depth_grids/35/dblbnd.adf
- depth_grids/35_5/dblbnd.adf
- depth_grids/36/dblbnd.adf
- depth_grids/36_5/dblbnd.adf
- depth_grids/37/dblbnd.adf
- depth_grids/37_5/dblbnd.adf
- depth_grids/38/dblbnd.adf
- depth_grids/38_5/dblbnd.adf
- depth_grids/39/dblbnd.adf
- depth_grids/39_5/dblbnd.adf
- depth_grids/40/dblbnd.adf
- depth_grids/40_5/dblbnd.adf
- depth_grids/41/dblbnd.adf
- depth_grids/41_5/dblbnd.adf
- depth_grids/42/dblbnd.adf
lid: hokn7
location: Hookerton
major_flow: 9.949
major_stage: 18.0
max_depth: 28.308
minor_flow: 2.878
minor_stage: 13.0
moderate_flow: 6.774
moderate_stage: 16.0
name: Newport/Morehead City, NC
near_flow: 0.0
near_stage: 12.0
north: !!python/object/apply:decimal.Decimal
- '35.451322'
river_name: Contentnea Creek
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '35.420074'
stage_offset: 13.692
stages_selected: 26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"false","init_display":"false","title":""},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NC
west: !!python/object/apply:decimal.Decimal
- '-77.591283'
wfo: mhx
